--
-- Quicke Frontloader
--
-- @author  Geri-G
-- @date  09/08/09
--
-- Copyright (C) Geri-G

FL = {};

function FL.prerequisitesPresent(specializations)
    Vehicle.registerJointType("Quicke");
	return true;
end;

function FL:load(xmlFile)

end;

function FL:delete()
end;

function FL:mouseEvent(posX, posY, isDown, isUp, button)

end;

function FL:keyEvent(unicode, sym, modifier, isDown)

end;

function FL:update(dt)
end;
function FL:draw()

end;
